<?php
session_start();
error_reporting(0);
$connect = mysqli_connect("localhost", "multispe_bank", "DXQDp1{X5HyN", "multispe_bank");
  date_default_timezone_set('Africa/Lagos');
//========== GET PROFILE ==========================
$CustomerID =  $_SESSION['UserID'];
$getProfileQuery = mysqli_query($connect, "SELECT * FROM customers WHERE ID = '$CustomerID'");
$fetchProfile = mysqli_fetch_assoc($getProfileQuery);
//================= DETAILS ===========================================
$username = $fetchProfile['Username'];
$AccFullname = $fetchProfile['AccFullname'];
$AccBal = $fetchProfile['AccBal'];
$AccType = $fetchProfile['AccType'];
$AccImage = $fetchProfile['AccImage'];
$LastLogin = $fetchProfile['LastLogin'];
$PageKey = $fetchProfile['PageKey'];
$Curr = $fetchProfile['Curr'];
$Email = $fetchProfile['Email'];
$ID = $fetchProfile['ID'];
$AccNum = $fetchProfile['AccNum'];



// ================= GET ACCURATE LAST LOGIN ============================

 //================get Time and Date ================
          $SepTimeDate = explode(' ', $LastLogin);
          $sepDate = $SepTimeDate[0];
          $sepTime = $SepTimeDate[1];
          //============get Accurate AM/PM Time ================
          $getTimeSplit = explode(':', $sepTime);
          $getTime1 = $getTimeSplit[0];
          $getTime2 = $getTimeSplit[1];

          $gottenAccurateTime = $getTime1.":".$getTime2;



